pydo.functions_access_key.delete()

Generated on 1 Oct 2026 from pydo version v0.43.0

Usage

client.functions_access_key.delete(
    namespace_id="fn-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
    key_id="dof-xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
)
Returns JSONRaises HttpResponseError

Description

Deletes an access key for a serverless functions namespace.

To delete an access key, send a DELETE request to /v2/functions/namespaces/{namespace_id}/keys/{key_id}.

Parameters

namespace_id string required

The ID of the namespace to be managed.

key_id string required

The ID of the access key to be managed.

Response Example

Show Response Example
{}

More Information

See /v2/functions/namespaces/{namespace_id}/keys/{key_id} in the API reference for additional detail on responses, headers, parameters, and more.

We can't find any results for your search.

Try using different keywords or simplifying your search terms.